Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2168338 - python-pefile-2023.2.7 is available
Summary: python-pefile-2023.2.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pefile
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-02-08 18:35 UTC by Upstream Release Monitoring
Modified: 2023-02-18 01:27 UTC (History)
3 users (show)

Fixed In Version: python-pefile-2023.2.7-1.el9 python-pefile-2023.2.7-1.el8 python-pefile-2023.2.7-1.fc37 python-pefile-2023.2.7-1.el7 python-pefile-2023.2.7-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-18 00:39:42 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2023.2.7 (#2168338) (deleted)
2023-02-08 18:35 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-02-08 18:35:36 UTC
Releases retrieved: 2023.2.7
Upstream release that is considered latest: 2023.2.7
Current version/release in rawhide: 2022.5.30-3.fc38
URL: https://github.com/erocarrera/pefile

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11315/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-pefile

Comment 1 Upstream Release Monitoring 2023-02-08 18:35:40 UTC
Created attachment 1942943 [details]
Update to 2023.2.7 (#2168338)

Comment 2 Upstream Release Monitoring 2023-02-08 18:40:15 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pefile-2023.2.7-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=97280443

Comment 3 Fedora Update System 2023-02-09 22:53:34 UTC
FEDORA-EPEL-2023-c9cd0f9142 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c9cd0f9142

Comment 4 Fedora Update System 2023-02-09 22:53:35 UTC
FEDORA-EPEL-2023-e196db7f4c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-e196db7f4c

Comment 5 Fedora Update System 2023-02-09 22:53:36 UTC
FEDORA-2023-995831326c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-995831326c

Comment 6 Fedora Update System 2023-02-09 22:53:38 UTC
FEDORA-EPEL-2023-975de4eda2 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-975de4eda2

Comment 7 Fedora Update System 2023-02-09 22:53:39 UTC
FEDORA-2023-f3e7610f49 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f3e7610f49

Comment 8 Fedora Update System 2023-02-10 00:31:42 UTC
FEDORA-2023-f3e7610f49 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-f3e7610f49`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-f3e7610f49

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-02-10 00:42:36 UTC
FEDORA-EPEL-2023-975de4eda2 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-975de4eda2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-02-10 01:02:24 UTC
FEDORA-EPEL-2023-e196db7f4c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-e196db7f4c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-02-10 01:08:12 UTC
FEDORA-EPEL-2023-c9cd0f9142 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c9cd0f9142

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-02-10 01:55:56 UTC
FEDORA-2023-995831326c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-995831326c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-995831326c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-02-18 00:39:42 UTC
FEDORA-EPEL-2023-975de4eda2 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-02-18 01:02:06 UTC
FEDORA-EPEL-2023-e196db7f4c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-02-18 01:16:00 UTC
FEDORA-2023-f3e7610f49 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-02-18 01:25:00 UTC
FEDORA-EPEL-2023-c9cd0f9142 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-02-18 01:27:29 UTC
FEDORA-2023-995831326c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.